folder: Uzy0SspULFe8AX72
name: Malaise
type: ability
_id: q2M7On48IQrTE626
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>L’agitation des personnages perturbe leurs adversaires. Chaque personnage
    octroie, pour la durée de la scène, un Malus de 1D à toutes les Actions d’un
    PNJ de son choix. Plusieurs personnages peuvent cibler le même PNJ.</p>
  type: group
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496856
  modifiedTime: 1785775496856
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!q2M7On48IQrTE626'

